body {
	overflow:hidden;
}


.WRecordDetail>div>div>div>.scrollContainer,
.WRecordDetail>div>div>div>div>.tabSetContainer {
	background: white;
  border: 1px solid rgb(167, 171, 180);
}

i.fa {
  display: inline-block;
  width: 1.5em;
  text-align: center;
  font-size: 1.2em;
  line-height: 1em;
}

.WListService,
.WRecordDetail,
.WPage,
.windowBodyTop {

}

.widgetLabel strong {
	color:rgb(35, 76, 141);
}
.widgetLabel .titleFieldSpan {
	color: black;
}

.ContentTabs > div > .title,
.ContentFooter {
	background:rgba(0,0,0,0.5);
}

.buttonOver,
.buttonDown {
	border:1px solid transparent !important;
}

.windowBody {
	background-image:none;
}

.topWindowBackground {

}
.windowHeaderText,
.dialogHeaderText {
	color:white;	
}
.windowStatusBar {
	border-color:transparent;
}

.dsMenu {
	border-color:transparent;
}
.dsMenu > [eventproxy$="_body"] {
	
	background:transparent;
}

.dsMenu .listTable td {

}


.tabButton.Top,
.tabButton.TopOver,
.tabButton.TopSelected,
.tabButton.TopSelectedOver,
.tabButton.TopDown,
.tabButton.TopSelectedDown,
.tabButton.TopSelectedDisabled,
.tabButton.TopDisabled {
    -x-system-font:none;
    font-family:Arial,Helvetica,sans-serif;
    font-size:11px;
    font-size-adjust:none;
    font-stretch:normal;
    font-style:normal;
    font-variant:normal;
    font-weight:normal;
    line-height:normal;
    padding: 2px;
    border: 1px solid #C0C3C7;
    border-bottom:none;
    
    background: #e7e7e7;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    white-space: nowrap;
    vertical-align: middle;
    cursor: pointer;
    overflow: visible;
}
.tabButton.TopOver,
.tabButton.TopSelected,
.tabButton.TopSelectedOver {
    background: #ffffff;
}

.tabButton.TopSelected {
    border-bottom:none;
}

.tabButton.TopDown,
.tabButton.TopSelectedDown {
    background: #ddd;
}

.tabButton.TopSelectedDisabled,
.tabButton.TopDisabled {
    background: #ddd;
}